Skip to main content
Samsung Developer Program

In-App Purchase Requirements

In-App Purchase (IAP) v3.0 requires the folllowing:

Device
  • Platform: Samsung devices
  • OS: Android API 14 (Android™ 4.0 Ice Cream Sandwich) or higher
  • IAP package
  • Samsung Account Mobile Client or another Samsung Account channel interface
User
  • Samsung Account user account
  • Samsung Billing user account
Service App Code and Logic
Commercial Items
  • Was this article helpful?